/* -------------------------------------------------------------------------------------------
* Version 	: 0.1
---------------------------------------------------------------------------------------------*/
@import url(base.css);
@import url(layout.css);

*{margin:0; padding:0;}
#accessibility { height:0; overflow:hidden;  display:none;}


/*±³À°Á¤º¸ ¹× ¹Ù¿ìÃ³±³À°*/
dl.edu_info_top{overflow:hidden; margin-bottom:30px;}
dl.edu_info_top dt{float:left; padding-top:2px;}
dl.edu_info_top dd.eud_info_btn{float:right; margin-bottom:13px;}
dl.edu_info_top dd.edu_info_blue{clear:both; display:block; background:#edf2f5; padding: 17px 18px 10px 18px; *padding-top:8px; color:#555; line-height:20px; letter-spacing:-0.2px;}
dl.edu_info_top dd.edu_info_blue02{clear:both; display:block; background:#edf2f5; padding: 17px 18px 10px 18px; *padding-top:8px; color:#555; line-height:20px; letter-spacing:-0.25px; *letter-spacing:-0.25pt;}
dl.edu_info_top dd.edu_info_green{clear:both; display:block; background:#eef5ed; padding: 17px 18px 10px 18px; *padding-top:8px; color:#555; line-height:20px; letter-spacing:-0.2px;}

h4.h4_blue{background:url(/education/images/sub02/h4_blue.gif) no-repeat 0 0; padding-left:30px; font-size:16px; color:#2a96c3; font-weight:bold; margin-bottom:8px; line-height:20px;  letter-spacing:-0.5px;}
h4.h4_green{background:url(/education/images/sub02/h4_green.gif) no-repeat 0 0; padding-left:30px; font-size:16px; color:#629807; font-weight:bold; margin-bottom:8px; line-height:20px;  letter-spacing:-0.5px;}
h4.h4_gray{background:url(/education/images/sub02/h4_gray.gif) no-repeat 0 0; padding-left:30px; font-size:16px; color:#747474; font-weight:bold; margin-bottom:8px; line-height:20px;  letter-spacing:-0.5px;}
h4.h4_gray span{font-size:12px;}

p.edu_type01{padding-left:30px; line-height:18px; color:#9e9e9e; padding-bottom:20px; margin-bottom:25px;}
p.edu_type02{padding-left:17px; line-height:18px; color:#9e9e9e; padding-bottom:20px; margin-bottom:25px;}

.line_b_solid{border-bottom:1px solid #dfdfdf;}
.line_b_dashed{border-bottom:1px dashed #dfdfdf;}


h5.h5_blue{background:url(/education/images/sub02/h5_blue.gif) no-repeat 0 2px; padding-left:17px; font-size:14px; color:#545353; font-weight:bold; margin-bottom:8px; line-height:20px}
h5.h5_green{background:url(/education/images/sub02/h5_green.gif) no-repeat 0 2px; padding-left:17px; font-size:14px; color:#545353; font-weight:bold; margin-bottom:8px; line-height:20px}
h5.h5_gray{background:url(/education/images/sub02/h5_gray.gif) no-repeat 0 2px; padding-left:17px; font-size:14px; color:#545353; font-weight:bold; margin-bottom:8px; line-height:20px}

table.t_type01{width:100%; border-top:2px solid #919191; letter-spacing:-0.2px; margin-bottom:35px;}
table.t_type01 th{background:#ebebeb; border-bottom:1px solid #b5b5b5; font-size:12px; font-weight:bold; padding:12px 0 6px 0; text-align:center;}
table.t_type01 td{text-align:left; padding:10px 10px 6px 10px; border-bottom:1px solid #e4e4e4; color:#919191; line-height:18px;}
table.t_type01 td.td_head{background:#f8f8f8; font-weight:bold; text-align:center;  width:100px; color:#646464; border-right:1px solid #e4e4e4;}

.color555{color:#555!important;}
.service{overflow:hidden; background:url(/education/images/sub03/service_bk.gif) no-repeat 0 0; padding-bottom:20px; padding-left:17px; padding-top:5px;}
.service li{float:left; padding-right:43px;}
.tarot01{padding-bottom:50px;}


/*ÀÎ»ç¸»**/
.text_type01{color:#888787; letter-spacing:-0.4px; *letter-spacing:-1px; line-height:18px; padding-bottom:30px; position:relative;}

dl.greet_dl01{width:100%; height:392px; background:url(/education/images/sub01/greeting_bg01.png) no-repeat right 0; display:block; letter-spacing:-0.4px; border-bottom:1px solid #dfdfdf; padding-bottom:35px; margin-bottom:30px;}
dl.greet_dl01 dt{padding-top:25px; margin-bottom:20px;}
ul.greet_num{}
ul.greet_num li{line-height:18px; margin-bottom:10px; padding-left:22px; padding-top:2px;}
ul.greet_num li.g_num1{background:url(/education/images/sub01/g_num1.gif) no-repeat 0 0;}
ul.greet_num li.g_num2{background:url(/education/images/sub01/g_num2.gif) no-repeat 0 0;}

dl.greet_dl02{width:100%; height:460px; background:url(/education/images/sub01/greeting_bg02.png) no-repeat left 0; display:block; letter-spacing:-0.4px;  text-align:right;}
dl.greet_dl02 dt{padding-top:25px; margin-bottom:20px;}
dl.greet_dl02 dd{line-height:20px; letter-spacing:-0.7px;}


/*±³À°ºñÀü*/
.text_type07{color:#888787; letter-spacing:-0.5px; *letter-spacing:-1px; line-height:20px; height:166px;  position:relative; border-bottom:1px solid #ccc; margin-bottom:40px;}

dl.vision_dl{width:100%; height:auto; overflow:hidden; margin-bottom:42px;}
dl.vision_dl dt{width:170px; float:left;}
dl.vision_dl dt img.vision_tit{margin-bottom:22px;}
dl.vision_dl dd{width:546px; float:right;  padding-top:10px; color:#767676;}
dl.vision_dl dd img.vision_con{margin-bottom:20px;}
ul.vision_ul{border-bottom:1px solid #dcdcdc; padding-left:3px;}
ul.vision_ul li{background:url(/education/images/sub01/vision_bul.gif) no-repeat 2px 4px; line-height:18px;  width:100%; margin-bottom:15px; padding-left:14px;}
ul.vision_ul li span{display:inline-block; border-bottom:1px dashed #d4d4d4; width:100%; padding-bottom:5px;}
ul.vision_ul li span.vision_last{border-bottom:0;}

dl.vision_info{overflow:hidden; border-top:1px solid #caced0; padding-top:40px; margin-top:10px;}
dl.vision_info dt{float:left; width:240px; height:auto; padding-left:5px;}
dl.vision_info dt p{color:#908f8f; line-height:18px; margin-bottom:15px;}

dl.vision_info dd{float:right; width:485px; background:url(/education/images/sub01/vision_ball_arrow.gif) no-repeat;}
dl.vision_info dd ul{padding-left:30px; padding-top:1px;}
dl.vision_info dd ul li{ border-bottom:1px dashed #d4d4d4; width:100%; padding-bottom:6px; margin-bottom:16px;}
dl.vision_info dd ul li.vision_info_last{border-bottom:0; padding-top:2px;}


/*Ã£¾Æ¿À½Ã´Â ±æ*/
table.map_table{width:100%;  margin-bottom:30px; border-bottom:1px solid #adadad; letter-spacing:-0.3px;}
table.map_table tr th{background:#fdfdfd; border-bottom:1px dashed #bfbfbf; border-right:1px solid #d6d6d6; padding:12px 6px 8px 10px; text-align:left; width:100px;}
table.map_table tr td{ border-top:1px dashed #bfbfbf; text-align:left; padding:12px 6px 8px 10px;}

table.map_table tr:first-child th{border-top:2px solid #2b96c3;}
table.map_table tr:first-child td{border-top:2px solid #000000;}

/*ÀÚ°ÝÁõ¹ß±Þ ¾È³»*/
dl.ess{ margin-bottom:50px; position:relative; border-bottom:1px solid #d6d6d6;}
dl.ess dt{margin-bottom:17px; padding-top:8px;}

dl.ess dd{clear:both; display:block; background:#f5f5f5; padding: 17px 18px 10px 18px; *padding-top:8px; color:#555; line-height:20px; letter-spacing:-0.2px; width:600px; margin-bottom:30px;}
img.ess_img{position:absolute; top:0; right:0;}

p.ess_type{padding-left:18px; line-height:22px; color:#9e9e9e; padding-bottom:20px; margin-bottom:35px;}